## python-limits 1.2.1

=== debian/changelog ===
python-limits (1.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #851272)

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 13 Jan 2017 17:41:55 +0100
