=== debian/control ===
Source: python-limits
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-hiro,
               python-mock,
               python-nose,
               python-pymemcache,
               python-redis,
               python-rediscluster,
               python-setuptools,
               python-six,
               python3-all,
               python3-hiro,
               python3-mock,
               python3-nose,
               python3-pymemcache,
               python3-redis,
               python3-rediscluster,
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-limits.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-limits.git
Homepage: https://limits.readthedocs.org

Package: python-limits
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}, python-pymemcache, python-redis, python-rediscluster, python-limits-doc
Description: Rate limiting utilities for Python - Python 2.X
 limits is a Python module providing utilities to implement rate limiting using
 various strategies, such as fixed or moving windows, and various storage
 backends, such as in in-memory storage, Redis or memcached.
 .
 This package provides the Python 2 version of the limits module.

Package: python3-limits
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, python3-pymemcache, python3-redis, python3-rediscluster, python-limits-doc
Description: Rate limiting utilities for Python
 limits is a Python module providing utilities to implement rate limiting using
 various strategies, such as fixed or moving windows, and various storage
 backends, such as in in-memory storage, Redis or memcached.
 .
 This package provides the Python 3 version of the limits module.

Package: python-limits-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Rate limiting utilities for Python - Documentation
 limits is a Python module providing utilities to implement rate limiting using
 various strategies, such as fixed or moving windows, and various storage
 backends, such as in in-memory storage, Redis or memcached.
 .
 This package provides the documentation for the limits module.
