=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=limits

# disable remote tests
export PYBUILD_TEST_ARGS=-a !remote

%:
	dh $@ --with python3,python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml doc/source build/html

override_dh_compress:
	dh_compress -Xchangelog.html
