## python-limits 1.3

=== debian/changelog ===
python-limits (1.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Refresh patches after git-dpm to gbp pq conversion

  [ Nicolas Dandrimont ]
  * New upstream release 1.3
    - Update remote tests patch
  * Update Standards-Version to 4.1.4 (no changes)
  * Bump debhelper compat to 11
  * Add autopkgtests

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 30 Apr 2018 18:03:15 +0200
