=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python-all,
                python-hiro,
@@ -25,9 +25,9 @@
                python3-six,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-limits.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-limits.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-limits.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-limits
 Homepage: https://limits.readthedocs.org
 
 Package: python-limits
