=== debian/tests/control ===
Depends: python3-all, python3-limits
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(py3versions -s); do $p -c 'import limits; print(limits)'; done

Depends: python3-all, python3-limits, python3-hiro, python3-nose, python3-pymemcache, python3-redis, python3-rediscluster, redis-server, redis-tools, ruby, ruby-redis, memcached
Tests: python3-tests
Restrictions: allow-stderr, isolation-container

Depends: python-all, python-limits
Test-Command: cd $AUTOPKGTEST_TMP; for p in $(pyversions -s); do $p -c 'import limits; print(limits)'; done

Depends: python-all, python-limits, python-hiro, python-nose, python-pymemcache, python-redis, python-rediscluster, redis-server, redis-tools, ruby, ruby-redis, memcached
Tests: python-tests
Restrictions: allow-stderr, isolation-container
