## python-limits 1.5.1

=== debian/changelog ===
python-limits (1.5.1-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Stefano Rivera ]
  * New upstream release.
  * Refresh patches.
  * autopkgtest: Use redis-cli instead of redis-trib.rb. (Closes: #949276)
  * autopkgtest: Add more test redis instances, expected by tests.
  * autopkgtest: Run memcached for tests.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Feb 2021 12:54:37 -0700

python-limits (1.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #937893).
  * Enable autopkgtest-pkg-python testsuite instead of manual one.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

  [ Andrey Rahmatullin ]
  * Set the python3-rediscluster B-D version to the version supporting modern
    python3-redis to make sure tests succeed.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 21 Sep 2019 14:26:30 +0500
