=== debian/control ===
Source: python-limits
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-hiro,
               python3-mock,
               python3-nose,
               python3-pymemcache,
               python3-redis,
               python3-rediscluster (>= 2.0.0-1~),
               python3-setuptools,
               python3-six,
               python3-sphinx,
               python3-sphinx-rtd-theme
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/python-team/packages/python-limits.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-limits
Homepage: https://limits.readthedocs.org
Testsuite: autopkgtest-pkg-python

Package: python3-limits
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}, python3-pymemcache, python3-redis, python3-rediscluster, python-limits-doc
Description: Rate limiting utilities for Python
 limits is a Python module providing utilities to implement rate limiting using
 various strategies, such as fixed or moving windows, and various storage
 backends, such as in in-memory storage, Redis or memcached.
 .
 This package provides the Python 3 version of the limits module.

Package: python-limits-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Rate limiting utilities for Python - Documentation
 limits is a Python module providing utilities to implement rate limiting using
 various strategies, such as fixed or moving windows, and various storage
 backends, such as in in-memory storage, Redis or memcached.
 .
 This package provides the documentation for the limits module.
