=== debian/tests/control ===
Depends: python3-all, python3-limits, python3-hiro, python3-nose, python3-pymemcache, python3-redis, python3-rediscluster, redis-server, redis-tools, ruby, ruby-redis, memcached
Tests: python3-tests
Restrictions: allow-stderr, isolation-container
