## python-limits 2.7.0

=== debian/changelog ===
python-limits (2.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #1015120)
  * Use pytest instead of nose for tests. (Closes: #1018524)
  * Build-depend on python3-pymongo.
  * Restrict unit tests to test_limits.py, test_limit_granularities.py, and
    test_ratelimit_parser.py. All other tests require a local docker and
    docker-compose installation.
  * Run autopkgtests against memcached, add debian/tests/memcached_storage.py.
  * Drop patch 0001-Mark-tests-using-remote-entities-as-such.patch, upstream
    has moved away from nose to pytest.
  * Drop build dependency on python3-sphinx-rtd-theme.
  * Add build dependency on python3-sphinxext-opengraph,
    python3-sphinx-copybutton, python3-sphinx-paramlinks, and
    python3-sphinxcontrib.programoutput.
  * Add patch 0001-no-sphinx-inline-tabs.patch, the sphinx extension
    inline_tabs is not packaged in Debian.
  * Add patch 0002-no-unpackaged-theme.patch, the furo theme is not packaged
    in Debian either.
  * Add patch 0003-no-pytest-K.patch, pytest 7.1.2 does not support the -K
    option.
  * Add patch 0004-no-test-coverage.patch to avoid an unnecessary dependency
    on python3-pytest-cov.
  * Remove entries for limits/backports/counter.py and
    limits/backports/total_ordering.py from d/copyright. The files aren't
    shipped with python-limits any more.
  * Update Standards Version to 4.6.1, no change needed.
  * Add 0005-no-fonts-from-googleapis.patch and 0006-no-shields-io-img.patch
    to fix Lintian warning privacy-breach-generic.

 -- Emanuele Rocca <ema@debian.org>  Tue, 06 Sep 2022 13:26:24 +0200
