=== debian/control ===
--- 
+++ 
@@ -8,15 +8,20 @@
                python3-all,
                python3-hiro,
                python3-mock,
-               python3-nose,
+               python3-pytest,
+               python3-pytest-lazy-fixture,
                python3-pymemcache,
+               python3-pymongo,
                python3-redis,
                python3-rediscluster (>= 2.0.0-1~),
                python3-setuptools,
                python3-six,
                python3-sphinx,
-               python3-sphinx-rtd-theme
-Standards-Version: 4.5.0
+               python3-sphinx-copybutton,
+               python3-sphinx-paramlinks,
+               python3-sphinxcontrib.programoutput,
+               python3-sphinxext-opengraph,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-limits.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-limits
 Homepage: https://limits.readthedocs.org
