## python-limits 2.8.0

=== debian/changelog ===
python-limits (2.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Build-Depend on python3-typing-extensions.
  * Echo the python version being tested in python3-tests.
  * Flush memcached storage between Python versions in python3-tests.
    (Closes: #1025107)
  * Update copyright.
  * Declare Rules-Requires-Root: no.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 25 Dec 2022 12:28:08 -0400

python-limits (2.7.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-limits-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:52:45 +0100

python-limits (2.7.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 02:08:08 +0100
