=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-hiro,
@@ -21,11 +21,13 @@
                python3-sphinx-paramlinks,
                python3-sphinxcontrib.programoutput,
                python3-sphinxext-opengraph,
+               python3-typing-extensions,
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-limits.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-limits
 Homepage: https://limits.readthedocs.org
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-limits
 Architecture: all
@@ -43,6 +45,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: Rate limiting utilities for Python - Documentation
  limits is a Python module providing utilities to implement rate limiting using
  various strategies, such as fixed or moving windows, and various storage
