=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-limits-$1.tar.gz%" \
             https://github.com/alisaifee/limits/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
