=== debian/changelog ===
python-limits (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/gbp.conf:
    - Pull and commit to pristine-tar branch.
  * d/watch:
    - Remove debian uupdate.
  * d/copyright:
    - Update copyright year to 2023 for debian/* files.
    - Add myself to copyright for debian/* files.
  * d/patches:
    - Refresh patches.
  * d/control:
    - Bump standards version from 4.6.1 to 4.6.2.
    - Add to Build-Depends (python3-importlib-resources, python3-etcd3,
      and python3-pytest-asyncio).

 -- Ileana Dumitrescu <ileanadumitrescu95@gmail.com>  Thu, 19 Oct 2023 07:56:35 +0000
