=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-mock,
                python3-pytest,
                python3-pytest-lazy-fixture,
+               python3-pytest-asyncio,
                python3-pymemcache,
                python3-pymongo,
                python3-redis,
@@ -22,7 +23,9 @@
                python3-sphinxcontrib.programoutput,
                python3-sphinxext-opengraph,
                python3-typing-extensions,
-Standards-Version: 4.6.1
+               python3-importlib-resources,
+               python3-etcd3,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-limits.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-limits
 Homepage: https://limits.readthedocs.org
