=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 export PYBUILD_NAME=limits
 
-# disable remote tests
-export PYBUILD_TEST_ARGS=-a !remote
+# Only run tests that don't require docker / docker-compose
+export PYBUILD_TEST_ARGS=tests/test_limits.py tests/test_limit_granularities.py tests/test_ratelimit_parser.py
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
