=== debian/changelog ===
python-limits (3.12.0-1) unstable; urgency=medium

  * Team upload.
  * remove extraneous build dependencies:
    * python3-mock
    * python3-six
  * use new dh-sequence-python3

  [ Ileana Dumitrescu ]
  * New upstream version 3.12.0
  * d/control: Bump Standards-Version from 4.6.2 to 4.7.0
  * d/control: Remove unnecessary Build-Depends python3-pytest-lazy-fixture
  * d/rules: Do not run docker specific testing with test/conftest.py

 -- Alexandre Detiste <tchet@debian.org>  Tue, 28 May 2024 22:00:19 +0200
