=== debian/control ===
--- 
+++ 
@@ -4,19 +4,16 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-hiro,
-               python3-mock,
                python3-pytest,
-               python3-pytest-lazy-fixture,
                python3-pytest-asyncio,
                python3-pymemcache,
                python3-pymongo,
                python3-redis,
                python3-rediscluster (>= 2.0.0-1~),
                python3-setuptools,
-               python3-six,
                python3-sphinx,
                python3-sphinx-copybutton,
                python3-sphinx-paramlinks,
@@ -25,7 +22,7 @@
                python3-typing-extensions,
                python3-importlib-resources,
                python3-etcd3,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-limits.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-limits
 Homepage: https://limits.readthedocs.org
