## python-limits 3.13.0

=== debian/changelog ===
python-limits (3.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Mon, 09 Sep 2024 12:04:47 +0100
