=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Nicolas Dandrimont <olasd@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-hiro,
                python3-pytest,
