## python-limits 4.0.0

=== debian/changelog ===
python-limits (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 15 Jan 2025 15:14:48 +0000

python-limits (3.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Dec 2024 16:59:05 +0000
