## python-limits 4.0.1

=== debian/changelog ===
python-limits (4.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 19 Jan 2025 19:56:27 +0000
