## python-limits 4.2

=== debian/changelog ===
python-limits (4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 12 Mar 2025 16:52:07 +0000
