=== debian/changelog ===
python-limits (4.4.1-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-importlib-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 16:09:11 +0200

python-limits (4.4.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Add missing build-dep python3-deprecated (Closes: #1102771).

 -- Sergio de Almeida Cipriano Junior <sergiosacj@riseup.net>  Sat, 12 Apr 2025 17:52:48 -0300

python-limits (4.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 16:39:30 +0000
