=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                python3-hiro,
                python3-pytest,
                python3-pytest-asyncio,
+               python3-pytest-lazy-fixtures,
                python3-pymemcache,
                python3-pymongo,
                python3-redis,
-               python3-rediscluster (>= 2.0.0-1~),
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-copybutton,
@@ -21,9 +21,9 @@
                python3-sphinxcontrib.programoutput,
                python3-sphinxext-opengraph,
                python3-typing-extensions,
-               python3-importlib-resources,
+               python3-deprecated,
                python3-etcd3,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-limits.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-limits
 Homepage: https://limits.readthedocs.org
@@ -34,7 +34,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Recommends: ${python3:Recommends}
-Suggests: ${python3:Suggests}, python3-pymemcache, python3-redis, python3-rediscluster, python-limits-doc
+Suggests: ${python3:Suggests}, python3-pymemcache, python3-redis, python-limits-doc
 Description: Rate limiting utilities for Python
  limits is a Python module providing utilities to implement rate limiting using
  various strategies, such as fixed or moving windows, and various storage
