=== debian/tests/control ===
Depends: python3-all, python3-limits, python3-hiro, python3-pymemcache, memcached
Tests: python3-tests
Restrictions: allow-stderr, isolation-container
